# Maintainer: OpenStage Linux <openstagelinux@gmail.com>
# Contributor: gonzalo2099 <gonzalo2099@gmail.com>

pkgname=openstage-kde-theme
pkgver=0.1.3
pkgrel=3
pkgdesc="Default theme for OpenStage kde desktop"
arch=('x86_64')
license=('GPL3')
depends=('sddm')
url='https://www.openstagelinux.org'
source=(
'kde-theme.tar.gz'
)

md5sums=('390439c39c6d42d37cf5c7c5c6433377')


package() {
    cd kde-theme
    make PREFIX=/usr DESTDIR=${pkgdir} theme
}
